export enum LocalEnvPathEnum {
  // MICROSERVICE DEFINITION
  APP_NAME = 'APP_NAME',

  JWT_SECRET = 'JWT_SECRET',

  // DATABASE PATHS
  DB_HOST = 'DB_HOST',
  DB_PORT = 'DB_PORT',
  DB_USER = 'DB_USER',
  DB_PASS = 'DB_PASS',
  DB_NAME = 'DB_NAME',

  // FEATURE TOGGLES
}
